/*
    Template:       zuka
    Theme Name:     Zuka Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    zuka-child
    Domain Path:    /languages/
*/


.acf.resource_type, .acf.resource_download, .acf.resource_link  {
    display:none;
}

.lahfb-logo.brandingPrimary .la-site-name{
    color: #2c5871;
}
.lahfb-logo.brandingAlternate .la-site-name{
    color: #5491aa;
}


.lahfb-row2-area .lahfb-col.lahfb-center-col{
    display: block;
    width: 100%;
}

.headerTitle {
    font-size: 3em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 20px;
}

.headerByline {
    font-size: 1.6em;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding: 0px 5% 20px 5%;
    border-top: 2px solid rgba(255, 255, 255, .2);
}

.home .headerByline {
    color: #5491aa;
}


.footer-top-area{
	background-color: #5491aa;
	color: white; 
	font-size: 1.6em;
}
.footer-top-area a {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 10px 40px;
}
.forceWhite,
.forceWhite blockquote,
.forceWhite blockquote:not(.la-blockquote):before{
    color: white;
}
blockquote p{
    padding-bottom: 20px;
} 
.menuChecklist li{
    opacity: .8;
    transition: opacity .25s ease-out;
}
.menuChecklist li:hover{
    opacity: 1;
}
.menuChecklist li.current{
    opacity: 1;
}
.menuChecklist li a:before{
    border-top: none;
    border-top: none !important;
}
.menuChecklist li a{
    width: 20%;
    float: left;
    text-align: center;
    /*border: solid 2px black;*/
    text-indent:-9999px;
    line-height: 0;
    background-size: cover;
    opacity: .9;
    padding: 50% !important;
    font-size: 0px !important;
}
.menuChecklist li.current a{
    opacity: 1;
}
.menuChecklist li a:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}


.menuChecklist li:nth-child(1) a{
    background-image: url('images/EatingButton.png');    
}
.menuChecklist li:nth-child(1).current a{
    background-image: url('images/EatingButton_Active.png');
}


.menuChecklist li:nth-child(2) a{
    background-image: url('images/WellbeingButton.png');    
}
.menuChecklist li:nth-child(2).current a{
    background-image: url('images/WellbeingButton_Active.png');    
}


.menuChecklist li:nth-child(3) a{
    background-image: url('images/ThinkingButton.png');    
}
.menuChecklist li:nth-child(3).current a{
    background-image: url('images/ThinkingButton_Active.png');    
}


.menuChecklist li:nth-child(4) a{
    background-image: url('images/FeelingButton.png');    
}
.menuChecklist li:nth-child(4).current a{
    background-image: url('images/FeelingButton_Active.png');    
}



.menuChecklist li:nth-child(5).current a{
    background-image: url('images/ChecklistButton_Active.png');    
}
.menuChecklist li:nth-child(5) a{
    background-image: url('images/ChecklistButton.png');    
}


#relatedVideos{
    background-color: #d0eff2;
}
/* survey related */ 
/* general survey */ 

.site-content-inner ul{
    margin-left: 40px;
    list-style-position: outside;
}
.site-content-inner ol{
    margin-left: 40px;
    list-style-position: outside;
}


.surveyQuiz h2 {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 20px 20px 0px 0;
    padding: 10px 30px;
    color: white;
    margin-bottom: 0;
    margin-top: 30px;
}

#surveyNotes blockquote:not(.la-blockquote){
    padding: 0 40px 20px 80px;
}

#surveyOverview, .surveyNotes, .surveyActions, #relatedVideos{
    padding:45px 0;
}
.surveyNotes .vc_custom_heading{
    margin: 6px 0px;
}
.surveyQuiz .surveyTable{
    color: white;
}
.surveyActions h4{
    color: white;
    font-size: 30px;
}
.surveyActions{
    color: white;
    font-size: 22px;
}

#relatedVideos h2.wpb_heading.wpb_video_heading {
    font-size: 26px;
    text-align: center;
}

input[type="radio"] + label {
    background: rgba(0, 0, 0, .1);
    color: rgba(255, 255, 255, .8);
}
input[type="radio"]:hover + label {
    background: rgba(0, 0, 0, .2);
    color: white;
}

input[type="radio"]:checked + label {
    background: rgba(255, 255, 255, .9);
}
/* end general survey related */
/* survey parent report related */ 
#parentReport input[type="radio"]:checked + label {
    background: rgba(255, 255, 255, .9);
    border: solid 5px black;
    color: black;
    padding-top: 6px;
}
#parentReport input[disabled] + label{
    cursor: default;
}
#parentReport input[disabled] + label:hover{
    background: rgba(0, 0, 0, .1) !important;
}
#parentReport input[disabled]:checked + label:hover{
    background: white !important;
}
#gpReport input[value="no"] + label, #gpReport input[value="na"] + label{
    display: none;
}
#gpReport td.haveYouNoticedCol i {
    display: none;
}
#gpReport .surveyBtns .btn {
    width:100%;
    border-radius: 10px;;
}
/* end parent report related */ 


/* survey parent report related */ 
#gpReport input[type="radio"]:checked + label {
    background: rgba(255, 255, 255, .9);
    border: solid 5px black;
    color: black;
    padding-top: 6px;
}
#gpReport input[disabled] + label{
    cursor: default;
}
#gpReport input[disabled] + label:hover{
    background: rgba(0, 0, 0, .1) !important;
}
#gpReport input[disabled]:checked + label:hover{
    background: white !important;
}
/* end parent report related */ 

/* eating */
    .page-eating #surveyEating .surveyQuiz, .surveyQuiz #surveyEating{
        background-color: #e3ae15;
    }
    .page-eating #surveyEating h3{
        color: #e3ae15;
    }
    .page-eating #surveyEatingNotes{ /* light alternative row */
        background-color: #f9efd0;
    }
    .page-eating #surveyEatingNotes h4{
        color: #e3ae15;
    }
    .page-eating #surveyEatingActions{
        background: #e3ae15;

    }
    .page-eating #surveyEating #surveyKeyActions{
        background: #e3ae15;
    }
    #surveyEating input[type="radio"]:checked + label {
        color: #e3ae15;
    }
    .page-eating .headerByline {
        color: #e3ae15;
    }
    
/* END eating related */ 

/* wellbeing */
    .page-wellbeing #surveyWellbeing .surveyQuiz, .surveyQuiz #surveyWellbeing{
        background-color: #8fc4d7;
    }
    .page-wellbeing #surveyWellbeing h3{
        color: #8fc4d7;
    }
    .page-wellbeing #surveyWellbeingNotes{ /* light alternative row */
        background-color: #e9f3f7;
    }
    .page-wellbeing #surveyWellbeingNotes h4{
        color: #8fc4d7;
    }
    .page-wellbeing #surveyWellbeingActions{
        background: #8fc4d7;

    }
    #surveyWellbeing input[type="radio"]:checked + label {
        color: #8fc4d7;
    }
    .page-wellbeing .headerByline {
        color: #8fc4d7;
    }
/* END wellbeing related */ 


/* thinking */
.page-thinking #surveyThinking .surveyQuiz, .surveyQuiz #surveyThinking{
    background-color: #f99b1c;
}
.page-thinking #surveyThinking h3{
    color: #f99b1c;
}
.page-thinking #surveyThinkingNotes{ /* light alternative row */
    background-color: #feebd2;
}
.page-thinking #surveyThinkingNotes h4{
    color: #f99b1c;
}
.page-thinking #surveyThinkingActions{
    background: #f99b1c;

}
.page-thinking #surveyThinkingActions{
    background: #f99b1c;
}
#surveyThinking input[type="radio"]:checked + label {
    color: #f99b1c;
}
.page-thinking .headerByline {
    color: #f99b1c;
}
/* END wellbeing related */ 


/* feeling */
.page-feeling #surveyFeeling .surveyQuiz, .surveyQuiz #surveyFeeling{
        background-color: #15b0bf;
    }
    .page-feeling #surveyFeeling h3{
        color: #15b0bf;
    }
    .page-feeling #surveyFeelingNotes{
        background-color: #d0eff2;
    }
    .page-feeling #surveyFeelingNotes h4{
        color: #15b0bf;
    }
    .page-feeling #surveyFeelingActions{
        background: #15b0bf;

    }
    .page-feeling #surveyFeelingActions{
        background: #15b0bf;
    }

    #surveyFeeling input[type="radio"]:checked + label {
        color: #15b0bf;
    }
    .page-feeling .headerByline {
        color: #15b0bf;
    }
/* END feeling */ 



/* custom survey related stuff */
#parentReport input[type="radio"]:checked + label, #gpReport input[type="radio"]:checked + label {
    color: black;
}
.surveyTable td, .surveyTable tr{
    border-color:rgba(255, 255, 255, .1);
}
.surveyBtns .btn{
    width: 33%;
    padding: 0px;
    float: left;
    height: 50px;
    font-size: 1.2em;
    padding-top: 12px;
}
.surveyBtns input[type="radio"] {
    display: none;
}
.btn.btn-left {
    border-radius: 10px 0px 0px 10px;
}
.btn.btn-right {
    border-radius: 0px 10px 10px 0px;
}



/* END custom survey related stuff */


/*report presentation*/

.page-gp-report form textarea, .page-gp-report form input, .page-parent-report form textarea, .page-parent-report form input{
    display: none;
}

.introHeading {
    font-size: 20px;
    font-weight: 500;
}



#ceedFooter table, #ceedFooter table th, #ceedFooter table td{
    border-width:0px;
}

#submitModal{
    display:none;
}
.ui-dialog-title {
    font-weight: bold;
}
.ui-dialog .ui-widget-header button{
    display:none;
}
.ui-dialog button.vc_btn3-color-green{
    float:right;
}
.ui-dialog select{
    width: 100%;
    border-radius: 10px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}
.ui-dialog fieldset {
    margin-bottom: 0px;
    border:none;
}
.ui-dialog .col-xs-6.fyi_quiz_page_block_question {
    padding-top: 10px;
}
.storeQuestionData{
  display: none;
}
.ui-widget.ui-front {
    margin-top:50px;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: 4px 5px 2px 1px rgba(0, 0, 0, .2);
}
.ui-widget-overlay.ui-front {
    background-color: rgba(0,0,0,.2);
    width: 100%;
    z-index: 300;
    position: fixed;
    top: 0;
    height: 100%;
    overflow: overlay;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable {
    z-index: 500;
    background-color: white;
    width: 500px !important;
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;
}